MySQL Workbench 5.2.34 installation not completing

In order to complete your mysql workbench installation, you need to have the following installed :

1. MS .Net framework
2. Microsoft Visual C++ 2010 Redistributable Package (x86) Note that you need the x86 version even of you are on a x64 OS because the x64 version caused mysql workbench to crash before even showing a window ! Check this post for more info.

Comments

Popular posts from this blog

Testing SOAP services using pingdom